import _extends from "@babel/runtime/helpers/extends";
import React from 'react';
import { addStoryInGroup, LOW_LEVEL_BLOCKS } from '../../../.storybook/utils';
import Container from '.';
import Box from '../box';
export default {
  component: Container,
  title: addStoryInGroup(LOW_LEVEL_BLOCKS, 'Container')
};
export var Basic = function Basic(args) {
  return /*#__PURE__*/React.createElement(Box, {
    backgroundColor: "gold",
    backgroundTint: "lightest"
  }, /*#__PURE__*/React.createElement(Container, _extends({}, args, {
    backgroundColor: "violet",
    backgroundTint: "light"
  }), /*#__PURE__*/React.createElement(Box, {
    backgroundColor: "aqua",
    backgroundTint: "light",
    style: {
      height: 400
    }
  })));
};